<html><body>

<?php
$server   = 'mysql:dbname=shop;host=localhost';
$user     = 'root';
$password = '';
$options  = array( PDO::MYSQL_ATTR_INIT_COMMAND => 'SET NAMES utf8');

$db    = new PDO($server, $user, $password, $options);

$sqlab = "insert into artikel values (NULL,'$_POST[bez]', $_POST[einkauf],$_POST[verkauf]);"; 	
$num = $db -> exec($sqlab);
if($num>0)
{echo "$num Datensatz wurde erfolgreich eingefügt";}
else
{echo "Es ist ein Fehler aufgetreten.";}
?>
</body></html>